Predefined Constants
KTaglib_MPEG_File::__construct
KTaglib
PHP Manual

# The KTagLib_MPEG_File class

## Introduction

Represents an MPEG file. MPEG files can have ID3v1, ID3v2 tags and audio properties.

## Class synopsis

KTagLib_MPEG_File
KTagLib_MPEG_File {
}

## Table of Contents

- KTaglib_MPEG_File::__construct — Opens a new file
- KTaglib_MPEG_File::getAudioProperties — Returns an object that provides access to the audio properties
- KTaglib_MPEG_File::getID3v1Tag — Returns an object representing an ID3v1 tag
- KTaglib_MPEG_File::getID3v2Tag — Returns a ID3v2 object

Predefined Constants
KTaglib_MPEG_File::__construct
KTaglib
PHP Manual